/*Custom Blue Columns located on Homepage Content and Subpages*/
div.col-trueblue-bg{
	background-color: #0f2439;
	padding: 15px;
	border-radius: 2px;
	margin-bottom: 15px;
}

.img-overlay-title {
	padding: 8px 5px;
}

/*Adjusting height of the main content area so the grey right nav can touch footer*/
.main-container-wrapper{
	padding-bottom: 0px;
}

/*Giving the left and right a little space away from one another*/
div.home-wrapper.col-md-8{
	padding-right: 30px;
}

/*Changing right nav background color to grey on all elements*/
.main-content .grey div.col-blue-bg{
	background-color: #f2f2f2;
	padding-top: 0;
}
.main-content .col-greynav{
	background-color: #f2f2f2;
	min-height: 930px;
}

/*Paragraph drop down snippet edits*/
.main-container-wrapper .main-content .ptoggle .panel-body{
	margin:15px;
	width:80%;
}
div.no-border{
	border:none;
}
.main-container-wrapper .main-content .no-border{
	border-bottom:none;
	-webkit-box-shadow:none;
	width:80%
}

/*Changing the styling of the News Fees on rightNav of Homepage*/
div.grey .fa{
	display:none;
}
.main-container-wrapper .main-content .grey p a.btn-default{
	display:none;
}
.grey p{
	margin-bottom:0px;
}
div.grey .col-sm-4{
	width: 50%;
	padding-left: 0;
}
div.grey .col-blue-bg h3{
	margin-bottom:0px;
}

/*Changing the background color of the toggle paragraphs to make grey nav*/
.main-content .col-tallgreynav{
	background-color: #f2f2f2;
	min-height: 1230px;
}
div.grey .no-border{
	background-color: #f2f2f2;
}
.main-container-wrapper .main-content .grey .ptoggle .panel-body{
	margin:0px;
	width:100%;
}
.main-container-wrapper .main-content .panel-heading a{
	text-decoration:none;
}
/*Small blue boxes for right navigation*/
.blue-box{
	width:70%;
	margin:auto;
	margin-top:15px;
	background-color:#0f2439;
	padding:10px;
	color:#fff;
	text-align: center;
}
.blue-box p{
	margin:0;
}
.main-container-wrapper .blue-box a{
	text-decoration: none;
	color:#fff;
}

#footer-wrapper .footer-navigation a.btn-primary {
	white-space: pre-wrap;
	word-wrap: break-word;
}